It only does local and ssh pushes, because it's really just a wrapper
for git-send-pack. We might make it do an rsync mirror or something, of
course.
git-log-script git-shortlog git-cvsimport-script git-diff-script \
git-reset-script git-add-script git-checkout-script git-clone-script \
gitk git-cherry git-rebase-script git-relink-script git-repack-script \
- git-format-patch-script git-sh-setup-script
+ git-format-patch-script git-sh-setup-script git-push-script
PROG= git-update-cache git-diff-files git-init-db git-write-tree \
git-read-tree git-commit-tree git-cat-file git-fsck-cache \
--- /dev/null
+#!/bin/sh
+. git-sh-setup-script || die "Not a git archive"
+git-send-pack "$@"